/*===============================================
Default css
===============================================*/
body{
	margin:0;
	padding:0;
	font-family: 'Montserrat', sans-serif;
}
@font-face {
    font-family: 'Kallimata Script';
    src: url('../font/Kallimata-Script.woff2') format('woff2'),
        url('../font/Kallimata-Script.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kallimata';
    src: url('../font/Kallimata-Script.woff2') format('woff2'),
        url('../font/Kallimata-Script.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Minion Pro';
    src: url('../font/MinionPro-Regular.woff2') format('woff2'),
        url('../font/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.header {
  position: fixed;
	z-index: 1000;
	height: 100px;
  width: 100%; 
	background: rgba(34,34,34,0.25);
	padding: 18px;
	-webkit-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}

.active {
  background-color: rgba(34,34,34,0.8);
}

h1,h2,h3,h4,h5,h6,p{
	margin:0;
	padding:0;
}
ul{
	margin: 0;
	padding:0;
	list-style: none;
}
a{
	margin:0;
	text-decoration: none;
	outline: none;
}
a:hover{
	text-decoration:none;
}

input, select, textarea {
	outline: none;
}
section{
	position: relative;
	height: 100%;
}
#landing, body, html {
	background: url(../images/img/bg.jpg) no-repeat fixed 0 0 / cover;
}
#loader{
	background: #EBE2D3;
}

/*=================================================================
				Start Main css
=================================================================*/
.header_area_design{
	position: fixed;
	top: 0;
	left: 0;
	width: 190px;
	z-index: 999;
}
.logo_area{
	position: fixed;
	background: #FFF;
	padding: 13px;
	-webkit-transform: rotate(-15deg);
	    -ms-transform: rotate(-15deg);
	        transform: rotate(-15deg);
	top: 80px;
	left: 30px;
	-webkit-box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.7);
	        box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.7);
}
.logo_area h2{
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 6px;
	color: #000;
}
.logo_area span{
	
	font-size: 12px;
	text-align: center;
	display: block;
	color: #000;
	margin-top: 3px;
}
img.logo{
	width: 320px !important;
}
.menu_area{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 100vh;
	padding: 0 27px;
}
.load{
	width: 250px;
	height: auto;
}
.menu_area ul{
	width: 151px;
	margin-top: 30px;
}
.menu_area ul li{
}
.menu_area ul li a{
	display: block;
	text-align: right;
	font-size: 14px;
	color: #000;
	border-bottom: 1px solid #000;
	padding: 1px 0;
	margin-bottom: 15px;
	text-transform: uppercase;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.menu_area ul li:hover a {
	/*font-family: 'Baloo Paaji 2', cursive;*/
	font-weight: 400;
	font-size: 14px;
	color: #928271;
}

.active_menu{
	/*font-family: 'Baloo Paaji 2', cursive;*/
	font-weight: 400;
	font-size: 14px;
	color: #928271;
}
main{
	margin-left: 191px;
	position: relative;
}
.image{
	position: absolute;
	z-index:0;
}
.image_2{
	z-index: 1;
}
.image img{
	width: 100%;
}



html,
body {
  height: 100%;
  overflow: hidden;
}

.Loop {
	position: relative;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	margin-bottom: 50px;
	scrollbar-width: none;
}

::scrollbar {
  display: none;
}
.first {
	min-height: 2094px;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.responsive_image {
	width: 100%;
	position: absolute;
	display: none;
}
.responsive_image img{
	width: 100%;
	height: 100vh;
}
/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 32px;
  height: 9px;
  position: absolute;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  padding: 10px;
  text-align: center;
  border-radius: 2px;
  display: none;
  right: 5%;
  z-index: 9999;
  top: 21px;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 76%;
  background: #383838;
  border-radius: 9px;
  opacity: 1;
  left: 6px;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  text-align: center;
}


/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 10px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 18px;
}

#nav-icon3 span:nth-child(4) {
  top: 26px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.active2{
	display: none;
}
#preloader {
   position:fixed;
   left:0;
   top:0;
   z-index:99999999999;
   width:100%;
   height:100%;
   overflow:visible;
   background: #fff url('../images/img/reload.png') no-repeat center center;
   background-size: 340px 70px;
}
.contact_section{
	background: rgba(247,239,236,0.7);
	height: 100vh;
	max-width: 369px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: 0 auto;
}
.contact_con{
}
.contact_con ul{
	text-align: center;
}
.contact_con ul li{
	font-size: 12px;
	padding: 7px 0;
	letter-spacing: 1px;
	color: #928271;
}
.contact_con ul li a{
	color: #928271;
}
.bio_area{
	/*margin-left: 28rem;*/
}
.bio_left_con{
	max-width: 588px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(247,239,236,0.7);
	padding: 40px;
	height: 100vh;
	margin: 0 auto;
}
.bio_text{
}
.bio_text p{
	font-size: 12px;
	margin-bottom: 25px;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: justify;
	color: #928271;
}
.bio_text p:last-child{
	margin-bottom: 0;
}
.bio_con_right {
	position: absolute;
	right: 0;
	top: 0;
	height: 100vh;
	max-width: 430px;
	width: 100%;
}
.bio_con_right .img{
	height: 100vh;
}
.bio_con_right .img img{
	width: 100%;
}
.logo_texting{
}
.back-item img{
	width: 100%;
}
.logo_texting h2{
	 font-family: 'Kallimata Script';
	 font-size: 45px;
	 background: rgba(255, 255, 255, 0.8);
	 position: absolute;
	 top: 45%;
	 left: 43%;
	 font-weight: bold;
	 height: 68px;
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-pack: center;
	     -ms-flex-pack: center;
	         justify-content: center;
	 -webkit-box-align: center;
	     -ms-flex-align: center;
	         align-items: center;
	 width: 256px;
	 -webkit-box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.6);
	         box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.6);
	 -webkit-transform: rotate(10deg);
	     -ms-transform: rotate(10deg);
	         transform: rotate(10deg);
	 text-transform: capitalize;
	 border-radius: 2px;
	 -webkit-transition: 0.2s;
	 -o-transition: 0.2s;
	 transition: 0.2s;
}

 .logo_texting h2 {
	font-family: 'Kallimata Script';
	font-size: 45px;
	background: rgba(255, 255, 255, 0.8);
	position: fixed;
	top: 45%;
	left: 45%;
	font-weight: bold;
	height: 68px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 256px;
	-webkit-box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.6);
	        box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.6);
	-webkit-transform: rotate(8deg);
	    -ms-transform: rotate(8deg);
	        transform: rotate(8deg);
	z-index:1;
	text-transform: capitalize;
	 border-radius: 2px;
	z-index: 9999999;
}
.image p{
	 font-family: 'Minion Pro';
	 font-size: 13px;
	 text-transform: inherit;
	 position: absolute;
	 color: #FFF;
	 font-weight: 400;
	 letter-spacing: -0.8px;
}
.image_1 p{
	width: 174px;
	bottom: 29%;
	left: 13%;
}
.image_2 p{
}
.image_3 p{
	right: 10%;
	bottom: 10%;
}
.image_4 p{
	bottom: 22%;
	right: 21%;
	margin: 0;
	width: 200px;
}
.image_5 p{
	top: 27%;
	left: 10%;
}
.image_6 p{
	right: 13%;
	top: 23%;
}
.image_7 p{
}
.image_8 p{
}
.image_9 p{
	right: 29%;
	bottom: 18%;
}
.image_10 p{
	left: 14%;
	bottom: 5%;
}
.image_18 p{
	
	bottom: 5px;
	right: 10px;
}
.image_11 p{
	bottom: 7%;
	left: 12%;
	right: 0;
	margin: 0;
}
.image_12 p{
	bottom: 9%;
	right: 9%;
}
.image_13 p{
}
.image_14 p{
	bottom: 10%;
	right: 10%;
}
.image_15 p{
	bottom: 10%;
	right: 20%;
}
.image_16 p{
	top: 10%;
	right: 24%;
}
.last{
	height: 0;
}

.image.image_20 .first_text {
		position: absolute;
		top: 18%;
		right: 23%;
}
	.image.image_20 .second_text {
		position: absolute;
		bottom: 10%;
		right: 10%;
	}

/* December month update css */
.comming_soon_area {
	background: rgba(255, 255, 255, 0.4);
	max-width: 500px;
	margin: 0 auto;
	height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.comming_soon_area h2 {
	font-family: 'Kallimata Script';
	font-size: 75px;
	text-transform: capitalize;
	line-height: normal;
	color: #000;
	text-align: center;
}
.menu_area ul li a {
	display: block;
	text-align: right;
	font-size: 14px;
	color: #000;
	border-bottom: 1px solid #000;
	padding: 1px 0;
	margin-bottom: 24px;
	text-transform: uppercase;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.menu_area {
	padding-top: 57%;
}

.press_link_area_design{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: 0 auto;
	max-width:500px;
	width:100%;
	height: 100vh;
}
.press_link_area_design ul {
	width: 100%;
}
.press_link_area_design ul li{
}
.press_link_area_design ul li a {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.5px;
	background: rgba(255,255,255,0.3);
	text-align: center;
	display: block;
	padding: 17px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 6px 5px rgba(0,0,0,0.2);
	        box-shadow: 0 6px 5px rgba(0,0,0,0.2);
	color: rgba(0,0,0,0.6);
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.press_link_area_design ul li:hover a{
	color: #000;
}
/* End December month update css */






@media all and (min-width:1500px){
	.image img {
		width: 100%;
	}
	.logo_area h2 {
		font-size: 23px;
	}
	.logo_area span {
		font-size: 13px;
	}
	.bio_con_right {
		position: absolute;
		right: 0;
		top: 0;
		height: 100vh;
		max-width: 570px;
		width: 100%;
	}
	.image_4 {
		top: 250px !important;
	}
	.image_1{
	}
	.image_2{
	}
	.image_3{
	}
	.image_5{
	top: 521px !important;
	}
	.image_6{
	top: 776px !important;
	}
	.image_7{
	top: 927px !important;
	}
	.image_8{
	top: 850px !important;
	}
	.image_9{
	top: 1065px !important;
	}
	.image_10{
	top: 1223px !important;
	}
	.image_11{
	top: 1193px !important;
	}
	.image_12{
	top: 1565px !important;
	}
	.image_13{
	top: 1582px !important;
	}
	.image_14{
	top: 1653px !important;
	}
	.image_15{
	top: 1757px !important;
	}
	.image_16{
	top: 1970px !important;
	}
	.image_18{
		
	top: 501px !important;
	}
	.first {
		min-height: 2327px;
	}
	.image.image_20 {
		position: absolute;
		top: 2047px !important;
	}
	.image.image_20 .first_text {
		position: absolute;
		top: 18%;
		right: 23%;
	}
	.image.image_20 .second_text {
		position: absolute;
		bottom: 10%;
		right: 10%;
	}
}


@media all and (min-width: 1600px){
	.image img {
		width: 100%;
	}
	.first {
		min-height: 2723px;
	}
	.image_18{
		top: 545px !important;
	}
	.image_4{
		top: 296px !important;
	}
	.image_5{
		top: 615px !important;
	}
	.image_6{
		top: 923px !important; 
	}
	.image_7{
		top: 1061px;
	}
	.image_8{
		top: 1018px !important;
	}
	.image_11{
		top:1420px !important;
	}
	.image_12{
		top:1853px !important
	}
	.image_15{
		top: 2090px !important
	}
	.image7{
		top: 1010px !important;
	}
	.image_9{
		top: 1278px !important;
	}
	.image_13{
		top: 1880px !important;
	}
	.image_16{
		top: 2352px !important;
	}
	.image_14{
		top: 1987px !important;
	}
	.image_10{
		top: 1410px !important;
	}
	.logo_area h2 {
		font-size: 25px;
	}
	.logo_area span {
		font-size: 14px;
	}
	.image_4 p {
		right: 24%;
		width: auto;
	}
	.image_15 p {
		bottom: 10%;
		right: 22%;
	}
	.image.image_20 {
		position: absolute;
		top: 2391px !important;
	}
}


@media all and (min-width:1800px){
	.first {
		min-height: 2804px;
	}
	.image.image_20 {
		position: absolute;
		top: 2446px !important;
	}
}